Bug 140415 - Put Monkey Bubble in FC default install
Summary: Put Monkey Bubble in FC default install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: design (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 124213
TreeView+ depends on / blocked
 
Reported: 2004-11-22 20:28 UTC by Seth Nickell
Modified: 2013-04-02 04:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 06:13:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Nickell 2004-11-22 20:28:12 UTC
We should get monkey bubble packages in Fedora Core and add them to
the comps as defaults for a desktop install.

Comment 1 Seth Nickell 2004-11-22 20:40:51 UTC
http://home.gna.org/monkeybubble/

Comment 2 Bill Nottingham 2004-12-02 19:27:47 UTC
ISTR FrozenBubble has been denied on the basis of being a clone of
something else (the Tetris reason); not sure how monkey bubble is
different in this respect.

Comment 3 Rahul Sundaram 2005-08-13 20:49:30 UTC
So. whats the status of this?. if its not going to be included, can we close
this bug?

Comment 4 Bill Nottingham 2005-08-19 06:13:38 UTC
It's in Extras, IIRC. Closing for now.

Comment 5 Seth Nickell 2005-08-19 19:06:06 UTC
The thing its a clone of is a clone of something else which is a clone of
something else. We should discuss this with legal if necessary, but we did want
to put together a decent default install here.


Note You need to log in before you can comment on or make changes to this bug.